@charset "utf-8";

.mobMenu, .mobClose { display: none; }
.mobImg { display: none !important; }
@media (max-width:1850px) {
  .main .con01 > div ul { top: 50%; transform: translateY(-50%); }
  header { position: fixed; left: 0; top: 0; width: 100%; padding: 20px 5%; z-index: 10; }
  .subPage .inner2 { padding: 0 5%; }
  .main .con04 { padding: 150px 5%; }
  

}
@media (max-width:1600px) {
.prcenter .inner { padding: 0 5% ; }
.prcenter.subPage .subWrap {
    padding: 180px 5% 40px 5%;
   
}
}

@media (max-width:1570px) {
  .products .category ul li { width: auto !important; }
}
@media (max-width:1520px) {
  .products .category ul { display: grid; gap: 15px; }
  .products .category .hoverBox { left: 0px; }
  .products .category .cate01 .hoverBox { right: auto; left: 30px; }
  .products .category .cate01 .nameBox { bottom: 115px; padding-bottom: 0; }
  .products .category .cate01 .hoverBox { right: auto; }
  .products .category ul ~ ul { margin-top: 15px; }
}
@media (max-width:1450px) {
  .main .con02 ul { font-size: 70px; }
  .main .con02 ul li { padding-left: 0 !important; justify-content: center; }
  .greeting .subBot, .greeting .subTop > div.inner2 { gap: 87px; justify-content: space-between; }
  .greeting .subBot .subRight { padding-right: 5%; }
  .greeting .subTop > div.inner2 .subLeft { width: calc(100% - 592px); }
  .greeting .subTop > div.inner2 .subRight { width: 592px; padding-top: 50px; }
  .subPage .subTxt > div { word-break: keep-all; }
  .subPage .subTxt > div br { display: none; }
  .greeting .subBot .subLeft { width: 673px; }
  .greeting .subBot .subRight { width: calc(100% - 673px); }
  .autoro .subTop { gap: 0; justify-content: space-between; }
  .autoro .subTop .subLeft { width: 430px; }
  .autoro .subTop .subRight { width: calc(100% - 430px); }
  .productView .product01 { gap: 30px; justify-content: space-between; }
  .productView .product01 .subRight { width: calc(100% - 730px); }
}
@media (max-width:1200px) {
  nav .gnb > li > a { color: #000; padding: 15px 0 15px; border-bottom: 1px solid #e5e5e5; }
  nav .gnb > li > a img { filter: brightness(0); }
  nav .gnb { display: block; width: 100%; margin-top: 70px; }
  nav .gnb .subMenu { position: static; transform: translateX(0); padding-top: 0; }
  nav .gnb .subMenu ul { width: 100%; border-radius: 0; padding: 0; background: #fff; }
  nav .gnb .subMenu ul li a { text-align: left; padding: 10px 0 10px 10px; color: #000; }
  nav .gnb .subMenu ul li.on a { color: #ef802c; }
  nav .gnb .subMenu ul li ~ li { padding-top: 0; }
  .mobMenu { display: block; margin-left: auto; }
  .mobMenu button { background: transparent; border: 0; cursor: pointer; }
  header .gnbBox { position: fixed; top: 0; right: -300px; width: 300px; height: 100%; background: #fff; display: block; transition: right 0.3s ease-in-out; padding: 15px; overflow-y: auto; }
  header .gnbBox.on { right: 0; }
  .mobClose { display: block; text-align: right; padding-right: 15px; }
  .mobClose button { background: transparent; border: 0; cursor: pointer; }
  header .rightMenu { padding: 0 15px; margin: 15px auto 0; gap: 17px; position: absolute; top: 30px; }
  nav { width: 100%; }
  .subPage .subLnb ul { display: none; }
  .main .con01 > div ul li:nth-child(2), .main .con01 .conRight ul li:nth-child(2), .main .con01 .conRight ul li:nth-child(2) b { font-size: 40px; }
  .main .con01 .conRight ul li:nth-child(2) { padding-bottom: 60px; }
  .direction .mapInfo ul li:last-child div::after { margin-left: 10%; }
  .products .category ul { height: auto; }
  .products .category ul li { grid-row: auto !important; grid-column: auto !important; overflow: hidden; padding: 0; }
  .products .category .productBox { justify-content: flex-start !important; }
  .products .category .nameBox { bottom: auto !important; padding: 0; }
  .products .category .hoverBox { position: static !important; transform: translate(0) !important; display: block !important; margin-top: 15px; }
  .products .category img { right: 0 !important; top: 50% !important; transform: translateY(-50%); left: auto !important; }
  .productBox { padding: 30px 40px; }
  .products .category .cate07 img { top: 0 !important; bottom: auto !important; transform: translateY(15px); }
  .products.list .listBox ul { grid-template-columns: repeat(2, 1fr); }
  .productView .product01 > div { width: 50% !important; }
  .productView .product02 table th:first-of-type, .productView .product02 table td:first-of-type { width: auto; }
  .products .category .categoryGrid { display: grid; gap: 15px; grid-template-columns: repeat(2, 1fr); grid-auto-rows: none; grid-template-areas: none; }
}
@media (max-width:1024px) {
  .main .con02 ul { padding: 170px 0 160px; font-size: 47px; }
}
@media (max-width:991px) {
  .productBox { padding: 20px 30px; }
  .basicBtn { font-size: 16px; padding: 16px 30px; }
  .products .category .hoverBox { margin-top: 10px; }
  .products .category .categoryGrid { grid-template-columns: repeat(1, 1fr); }
  .products .category .nameBox .name { font-size: 20px; }
  .main .con03 ul { display: grid; grid-template-columns: repeat(2, 1fr); }
  .main .con03 ul li { width: 100%; height: 546px; }
  .main .con03 .box { bottom: auto; top: 50%; transform: translateY(-50%); }
  .main .con03 .box img { height: 60px; object-fit: contain; }
  .main .con03 ul li .hoverImg { display: none; }
  .main .con03 .box .hoverOn, .main .con03 ul li:hover .box img { display: block !important; margin: auto; }
  .main .con03 .box .txt { padding-top: 33px !important; margin-bottom: 33px; height: 105px; }
  .main .con03 ul li:nth-child(even)::after { display: none; }
  .main .con04 { padding-top: 85px; padding-bottom: 93px; }
  .main .newsBox { display: grid; grid-template-columns: repeat(2, 1fr); padding-top: 30px; gap: 15px; }
  .main .newsBox li { width: 100%; }
  .main .newsBox li:nth-child(n + 3) { display: none; }
  .con05 { padding: 73px 0 68px; }
  .con05 form { flex-direction: column; position: relative; padding-bottom: 100px; }
  .main .con05 .titleBox button { position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); white-space: nowrap; }
  .main .con02 ul li img { width: 30%; }
  .subPage .subWrap { padding: 65px 0 100px; }
  .subPage .subLnb { height: 300px; }
  .greeting .subBot, .greeting .subTop > div.inner2 { display: block; }
  .greeting .subTop > div.inner2 .subLeft, .greeting .subBot .subRight { width: 100% !important; }
  .greeting .subTop > div.inner2 .subRight { margin: 0 auto; max-width: 592px; width: 100%; }
  .greeting .subBot .subLeft { max-width: 673px; width: 100%; margin: 0 auto; }
  .greeting .subBot .subRight { padding-left: 15px; }
  .line-guide { left: 45px; }
  .his_dot_wrap { width: 65px; height: 65px; }
  .historyBox > div { display: block; padding-left: 150px; }
  .historyBox .sub02 .subLeft, .historyBox .sub04 .subLeft, .historyBox .sub01 .subTop { padding-right: 0; display: block; text-align: left; }
  .historyBox .trans { transform: translateX(0); }
  .historyBox > div > div { width: auto; }
  .historyBox .subRight { margin-top: 95px; padding-left: 0; }
  .historyBox .sub01 .subRight { padding-top: 0; padding-left: 0; }
  .certification .subTop ul { grid-template-columns: repeat(3, 1fr); }
  .direction .mapInfo { padding: 30px 54px; position: static; transform: translateX(0); }
  .direction .mapInfo h4 { font-size: 32px; padding-bottom: 30px; margin-bottom: 37px; }
  .direction .mapInfo h4 img { width: 108px; }
  .direction .mapInfo ul li:last-child div::after { display: none; }
  .direction.subPage .subWrap { padding-bottom: 198px; }
  .autoro.subPage .subWrap { padding: 100px 5%; }
  .autoro .subTop { flex-direction: column; gap: 80px; margin-bottom: 138px; }
  .autoro .subTop > div { width: 100% !important; }
  .autoro .subTop .subRight img { margin: 0 auto; display: block; width: 60%; }
  .autoro .subMid table th, .autoro .subMid table td { display: block; padding: 15px; font-size: 16px; }
  .autoro .subBot ul { display: grid; grid-template-columns: repeat(2, 1fr); }
  .products.subPage .subWrap { padding: 90px 15px; }
  .products form { margin: 30px auto 45px; }
  .products.list .listTop { flex-direction: column; align-items: flex-start; gap: 30px; }
  .products.list.subPage .subWrap { padding: 75px 15px 90px; }
  .products.list .listWrap { flex-direction: column; }
  .products.list .listWrap > div { width: 100%; }
  .products.list .listCategory ul { padding: 0; background: none; }
  .products.list .listCategory ul li { display: inline-flex; margin-right: 10px; margin-bottom: 10px; }
  .products.list .listCategory ul li a { background: #fafafa; padding: 10px; border: 0; border-radius: 10px; }
  .products.list .listCategory ul li:last-child { margin-right: 0; }
  .products.list .downBtn { width: 300px; }
  .productView.subPage .subWrap { padding: 135px 15px 85px; }
  .productView .product01 { flex-direction: column; }
  .productView .product01 > div { width: 100% !important; }
  .productView .product01 .subRight { padding-top: 0; }
  .productView .product02 table th, .productView .product02 table td { display: block; width: 100% !important; padding-left: 35px; text-align: left !important; }
  .productView .product02 table tr:first-child th, .productView .product02 table tr:first-child td { border-top: 1px solid #eee; }
  .productView .product02 table tr:first-child th:first-of-type { border-top: 0; }
  .productView .product04 ul { grid-template-columns: repeat(3, 1fr); }
}
@media (max-width:767px) {
  header .inner { padding: 0 ; }
  .products .category .categoryGrid { grid-template-columns: 1fr; grid-auto-rows: clamp(140px, 28vw, 220px); grid-template-areas: "iron" "glue" "solder" "tip" "tools" "heater" "acc" "telecom" "measure" "other"; }
  .products .category .nameBox .name { font-size: 20px!important; }
  .prcenter.subPage .subWrap { padding: 100px 5% 20px 5%; max-width: 1570px; width: 100%; margin: 0 auto; }
  .pt_list_all_wrap { width: 100%; overflow: hidden; padding: 40px 0%; }
  .info_con_wrap { margin-left: 0; display: grid; grid-template-columns: repeat(1, 1fr); gap: 20px; }
  header { padding: 21px 5%; }
  header h1 img { width: 63px; }
  header .mobMenu img { width: 40px; }
  .main .con01 { flex-direction: column; }
  .main .con01 > div { width: 100%; }
  .main .con02 ul { padding: 115px 0 107px; text-align: center; font-size: 32px; }
  .main .con02 ul li { /* display: inline-block; */
    padding-top: 0; text-align: center; word-break: break-word; }
  .main .con02 > ul > li { display: block; }
  .main .con02 ul li ~ li { padding-top: 15px !important; }
  .main .con02 ul li img { display: none !important; }
  .main .con02 .mobImg { display: block !important; }
  .main .con02 .mobImg ul { align-items: center; padding: 0; }
  .main .con02 .mobImg ul img { display: block !important; width: auto !important; margin: 0 !important; max-width: 100%; }
  /* .main .con02 .mobImg ul li:first-child { 
 justify-content: flex-start; 
 } */
  .main .con02 .mobImg ul li:first-child img { margin: 0; }
  /* .main .con02 .mobImg ul li:last-child { 
 justify-content: flex-end; 
 } */
  .main .con03 ul li { height: 365px; }
  .main .con03 .box img { height: 60px; }
  .main .con03 .box .txt span { font-size: 20px; }
  .main .con03 ul li:nth-child(3) .txt { line-height: 48px; }
  .main .con03 .box .txt { height: 81px; }
  .main .con04 .titleBox { flex-direction: column; align-items: flex-start; }
  .main .titleBox .title h2 { line-height: normal; font-size: 20px; }
  .main .titleBox .title h3 { line-height: normal; font-size: 30px; padding: 15px 0; }
  .main .newsBox > li img { height: 228px; }
  .main .newsBox .desc { font-size: 16px; margin: 15px 0 30px; }
  .main .newsBox .date { font-size: 14px; }
  .main .con05 .title div { padding-top: 0; padding-bottom: 0; }
  .main .con05 .title div span { display: inline; }
  .main .formBox .infoInner { padding: 15px; }
  .main .formBox label { font-size: 16px; }
  footer { padding: 50px 0 55px; text-align: center; }
  footer h2 img { width: 63px; }
  footer .inner > div ul li { flex-direction: column; justify-content: center; gap: 16px; }
  .subPage .subLnb h2 { font-size: 32px; }
  .subPage .subLnb h2 img { width: 63px; }
  .subPage .subLnb > .inner2 { bottom: 107px; display: flex; flex-direction: column; align-items: center; }
  .subPage .subLnb ul { display: none; }
  .subPage .subWrap .title h3 { font-size: 16px; }
  .subPage .subWrap .title .desc { font-size: 20px; padding-top: 24px; }
  .greeting .subWrap .subTop { padding: 55px 0; }
  .greeting .subTop > div.inner2 { padding-top: 78px; }
  .subPage .subTxt .txt01 { font-size: 20px; }
  .subPage .subTxt .txt02 { font-size: 19px; }
  .subPage .subTxt .txt03 { font-size: 16px; }
  .subPage .subTxt > div ~ div { padding-top: 44px; }
  .greeting .subTop .txt03 { padding-top: 25px; }
  .greeting .subTop > div.inner2 .subRight { padding-top: 30px; }
  .greeting .subTop .subRight div { font-size: 14px; margin-top: 24px; }
  .historyBox > div { padding-left: 75px; padding-bottom: 85px !important; }
  .historyBox .sub01 .sDesc { margin: 15px 0 25px; }
  .historyBox .sub01 .sTitle { font-size: 16px; }
  .historyBox .sub01 .sDesc div:first-child span, .historyBox .sub01 .sDesc div { font-size: 20px; }
  .historyBox .sub01 .sDesc div:first-child img { width: 38px; }
  .historyBox .sub01 .sImg div { font-size: 16px; margin-top: 10px; }
  .historyBox .historyTxt dt { font-size: 24px; }
  .historyBox .historyTxt dd { font-size: 15px; }
  .historyBox .historyTxt dl ~ dl { padding-top: 50px !important; }
  .certification .subTop { margin-bottom: 100px; }
  .certification .subTop ul { grid-template-columns: repeat(2, 1fr); gap: 27px 10px; margin-top: 60px; }
  .certification .subTop ul li .lineBox { padding: 15px; }
  .certification .subTop ul li > div:not(.lineBox) { margin-top: 10px; font-size: 14px; }
  .certification .subBot table { margin-top: 32px; }
  .certification .subBot table th, .certification .subBot table td { display: flex; align-items: center; width: 100%; }
  .certification .subBot table th { height: 58px; padding: 0 20px; }
  .certification .subBot table td { padding: 15px 20px; }
  .direction .mapInfo ul li:last-child { flex-direction: column; margin-top: 16px; gap: 16px; }
  .direction .mapInfo { padding: 30px 15px; }
  .direction.subPage .subWrap { padding-bottom: 100px; }
  .direction .mapWrap .mapBox { padding-bottom: 0; height: 300px; }
  .autoro .subTop h2 { font-size: 16px; }
  .autoro .subBot ul li { padding: 23px 15px; }
  .autoro .subBot ul li p { margin-top: 18px; font-size: 16px; }
  .autoro .subTop h3 { font-size: 44px; margin-bottom: 15px; }
  .autoro .subTop .desc { font-size: 16px; margin-bottom: 28px; }
  .products .searchBox { padding: 0 20px; }
  .products .searchBox input { font-size: 16px; height: 60px; }
  .products .searchBox button img { width: 20px; }
  .products.list .listTop { padding-bottom: 28px; }
  .products.list form { max-width: none; }
  .products.list .listWrap { padding-top: 23px; }
  .products.list .listCategory ul li a { font-size: 18px; }
  .products.list .downBtn { width: 100%; }
  .products.list .listBox { margin-top: 30px; }
  .products.list .listBox ul { grid-template-columns: repeat(1, 1fr); gap: 35px 0; }
  .products.list .nameBox .tag, .productView .nameBox .tag { font-size: 16px; }
  .products.list .nameBox .name, .productView .nameBox .name { font-size: 24px; }
  .productView .product01 .subLeft img { height: 375px; }
  .productView .product01 .subRight h2 { font-size: 16px; }
  .productView .product01 .subRight .title { font-size: 30px; padding: 20px 0; }
      .productView .product01 .subRight {
        padding-top: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
  .productView .subWrap { padding: 30px 0!important; }
  /* .productView .product01 .subRight .info li { 
 font-size: 16px; 
 } */
  .productView .product01 .btnBox { margin-top: 30px; }
  .productView .product01 .btnBox ul li { width: 50%; }
  .productView .product01 .btnBox ul li a {  }
  .productView .product01 { margin-bottom: 50px; }
  .productView h3 { font-size: 20px; padding-left: 18px; height: 45px; margin-bottom: 25px; }
  .productView .product02 table { font-size: 16px; }
  .productView .product02 table th, .productView .product02 table td { padding: 12px 18px !important; }
  .productView .product02 { margin-bottom: 60px; }
  .productView .product03 { margin-bottom: 80px; }
  .productView .product04 ul { grid-template-columns: repeat(1, 1fr); gap: 35px; }
}
@media (max-width:430px) {
  .main .con01 > div ul li:first-child b { font-size: 16px; }
  .main .con01 > div ul li:nth-child(2), .main .con01 .conRight ul li:nth-child(2), .main .con01 .conRight ul li:nth-child(2) b { font-size: 30px; }
  .main .con01 > div ul li:nth-child(2) { padding: 18px 0 23px !important; }
  .main .con02 ul { font-size: 26px; }
  .main .con03 .box img { height: 60px; }
  .main .newsBox { grid-template-columns: repeat(1, 1fr); }
  .subPage .subLnb h2 { display: block; }
  .certification .subTop ul { grid-template-columns: repeat(2, 1fr); }
}
